.mod-articles-category-title active {
    background: #c97d25;
    color: #fff;
}

    /* ZOO BLOG FIX IMAGE CAPTION OVERLAY */
.spotlight .overlay {
	position: absolute !important;
	visibility: visible !important;
	display: block !important;
	width: 940px !important;
	height: auto !important;
	left: 0px !important;
	bottom: 0px !important;
}

.zoo-item-list div.media-left .spotlight .overlay {
	position: absolute !important;
	visibility: visible !important;
	display: block !important;
	width: 940px !important;
	height: auto !important;
	left: 0px !important;
	bottom: -45px !important;
}

    /* ZOO BLOG SOCIAL ICONS */
    
.yoo-zoo.socialbuttons {
    margin-top: 0px;
}

.yoo-zoo div[id*="plusone"][style] {
    vertical-align: middle !important;
}

.fb_iframe_widget {
    display: inline-block;
    position: relative;
    /* margin-top: -5px; */
    line-height: 22px;
}

    /* ZOO BLOG NEWS */
        
#yoo-zoo .items div.teaser-item {
    padding: 30px 17px 0px 17px;
}
    
#yoo-zoo .items h1.pos-title {
    margin: 0px 0px 15px 0px;
    font-size: 30px;
    /* font-weight: bold; */
    line-height: 34px;
    color: #323232;
    text-transform: uppercase;
    letter-spacing: -1px;
}

#yoo-zoo .item h1.pos-title {
    margin: 0px 0px 15px 0px;
    font-size: 34px;
    /* font-weight: bold; */
    line-height: 34px;
    color: #323232;
    text-transform: uppercase;
    letter-spacing: -1px;
}

#yoo-zoo .items p.pos-meta {
    margin: 0px 0px 15px 0px;
    font-size: 14px;
    color: #323232;
    line-height: 18px;
    text-transform: uppercase;
    letter-spacing: 0px;
}

#yoo-zoo .item p.pos-meta {
    margin: 0px 0px 15px 0px;
    font-size: 14px;
    color: #323232;
    line-height: 18px;
    text-transform: uppercase;
    letter-spacing: 0px;
}

#yoo-zoo .items div.pos-date {
    height: 34px;
    width: 34px;
    margin-right: 10px;
    color: #ffffff;
    background: #d87604;
    float: left;
}

#yoo-zoo .item div.pos-date {
    height: 34px;
    width: 34px;
    margin-right: 10px;
    color: #ffffff;
    background: #d87604;
    float: left;
}

#yoo-zoo .items p.pos-links span.element-itemlink a {
    margin: 0;
    border: none;
    border-radius: 0;
    overflow: visible;
    font: inherit;
    color: inherit;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 30px;
    vertical-align: middle;
    font-size: 11px;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: .1s ease-in-out;
    transition: .1s ease-in-out;
    -webkit-transition-property: color,background-color,background-position,border-color,box-shadow;
    transition-property: color,background-color,background-position,border-color,box-shadow;
    font-family: Raleway;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    border-radius: 500px;
    background-origin: border-box;
    background-color: transparent;
    color: #d87604;
    border: 1px solid #d87604;
    box-shadow: inset 2px 2px 7px rgba(216,118,4,.2), 2px 2px 7px rgba(216,118,4,.2);
}

/* Fix responsive 2 cols in Zoo Blog Pure template */

@media(max-width: 767px) {  
        #yoo-zoo.blog-pure .items-col-2 > .width50 { width: 100%; }    
}

/* Widgetkit slideshow on homepage */

html .wk-h1 {  
    font-size: 32px;  
}

.wk-panel-body {
    padding: 0px 20px 10px 20px;
}

/* Theme style button in Zoo sidebar module */

p.theme span.element-itemlink a {
    margin: 0;
    border: none;
    border-radius: 0;
    overflow: visible;
    font: inherit;
    color: inherit;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 30px;
    vertical-align: middle;
    font-size: 11px;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: .1s ease-in-out;
    transition: .1s ease-in-out;
    -webkit-transition-property: color,background-color,background-position,border-color,box-shadow;
    transition-property: color,background-color,background-position,border-color,box-shadow;
    font-family: Raleway;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    border-radius: 500px;
    background-origin: border-box;
    background-color: transparent;
    color: #d87604;
    border: 1px solid #d87604;
    box-shadow: inset 2px 2px 7px rgba(216,118,4,.2), 2px 2px 7px rgba(216,118,4,.2);
}

/* Hide aurhor name in Zoo sidebar module */

.zoo-item-list p.meta {
    margin: 0px;
    /* font-size: 11px; */
    /* color: #999; */
    line-height: 0px;
    /* font-style: italic; */
    visibility: hidden;
}

/* Make HR element more visible 0.25 */
.uk-hr, .uk-section-secondary:not(.uk-preserve-color) hr, .uk-tile-primary:not(.uk-preserve-color) .uk-hr, .uk-tile-primary:not(.uk-preserve-color) hr, .uk-tile-secondary:not(.uk-preserve-color) .uk-hr, .uk-tile-secondary:not(.uk-preserve-color) hr {
    border-top-color: rgba(255,255,255,0.25);
}

/* checkbox from check mark to an x - file upload ORCA sightings */
.cbEditableWrapper .bfFormDiv #bfElemWrap869 input[type=checkbox]:not([class*=uk-]):checked
{
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiPjxwYXRoIGQ9Ik0xMiAxMS4yOTNsMTAuMjkzLTEwLjI5My43MDcuNzA3LTEwLjI5MyAxMC4yOTMgMTAuMjkzIDEwLjI5My0uNzA3LjcwNy0xMC4yOTMtMTAuMjkzLTEwLjI5MyAxMC4yOTMtLjcwNy0uNzA3IDEwLjI5My0xMC4yOTMtMTAuMjkzLTEwLjI5My43MDctLjcwNyAxMC4yOTMgMTAuMjkzeiIvPjwvc3ZnPg==) !important;
}

/* test to ignore BR tags in Contentbuilder survey template */
.ignore-br {
  br {
    display:none;
  }
}